@media screen and (max-width: 1440px)
{ 

.orden_img_menu_productos_sueltos
    {
        position: relative;
        left: 5%;
        width: 235px;
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        
    }
    
    .img_menu_productos_sueltos
    {
        width: 20px;
    }
}